
Katello - Refactor #37370

refactor ak in hostgroups to react

04/18/2024 03:31 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web UI   

Target version: Katello 4.12.1   

Branch:  Pull request: https://github.com/Katello/katello/pull/109

65

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Associated revisions

Revision cedcdebb - 04/22/2024 03:16 PM - maria maria

Fixes #37370 - refactor ak in hostgroups to react (#10965)

History

#1 - 04/18/2024 03:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10965 added

#2 - 04/22/2024 03:16 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#3 - 04/22/2024 04:00 PM - maria maria

- Status changed from Ready For Testing to Closed

Applied in changeset katello|cedcdebb50a9cd529096cbbae616cd8ff1930a6f.

#4 - 04/24/2024 05:40 PM - Ian Ballou

- Target version set to Katello 4.12.1

- Triaged changed from No to Yes
